Subject: Re: [PATCH 2/2] Add support for MEMEC 2VP30-FF1152 eval board with simple FPGA design

From: Peter Korsgaard <[email-masked]>
Date: Tue, 20 Sep 2005 21:50:35 +0200

>>>>> "Grant" == Grant Likely <[email-masked]> writes:

Hi,

 Grant> Here is an example port to another V2PRO based board.  This
 Grant> patch is for information only and is NOT suitable for
 Grant> submission up to mainline

Ok, I still have a little comment though..

 Grant> diff --git a/arch/ppc/boot/simple/embed_config.c
 Grant> b/arch/ppc/boot/simple/embed_config.c
 Grant> --- a/arch/ppc/boot/simple/embed_config.c
 Grant> +++ b/arch/ppc/boot/simple/embed_config.c
 Grant> @@ -745,7 +745,7 @@ embed_config(bd_t **bdp)
 Grant>  }
 Grant>  #endif /* WILLOW */
 Grant>  
 Grant> -#ifdef CONFIG_XILINX_ML300
 Grant> +#ifdef CONFIG_VIRTEX_II_PRO
 Grant>  void
 Grant>  embed_config(bd_t ** bdp)
 Grant>  {

Please don't force all V2P boards to use the same embed_config. I'm
using RedBoot on a V2P board, which provides a ready to go bd_t that I
can directly use.

-- 
Bye, Peter Korsgaard